<wo:form>
    <wo:CktlAjaxSimpleTableView id = "$tableViewId" displayGroup = "$displayGroup" item = "$currentItem" updateContainerID = "$buttonsContainerId"
    	selectionMultipleEnabled = "false" useFixedHeader = "false" triMultiColonneEnabled = "true">
      <wo:CktlAjaxSimpleTableViewHeader>
        <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.OffreFormation.TableViews.ColonneComposante" />
        <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.FicheServiceStatutaire.TableViews.ColonneAP" sortKeypath = "affichageEnseignement"/>
        <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.FicheServiceStatutaire.TableViews.ColonneType" sortKeypath = "affichageType" />
        <wo:CktlAjaxSimpleTableViewColumn label = "Heures souhaitées" />
      </wo:CktlAjaxSimpleTableViewHeader>
      <wo:CktlAjaxSimpleTableViewBody>
        <td align="left"><wo:string value = "$affichageLieuEnseignement" /></td>
        <td align="left"><wo:string value = "$currentItem.affichageEnseignement" /></td>
        <td align="left"><wo:string value = "$currentItem.affichageType" /></td>
        <td class="cktl-right-align"> <wo:CktlNumber value = "$currentItem.heuresSouhaitees" /> </td>
      </wo:CktlAjaxSimpleTableViewBody>
    </wo:CktlAjaxSimpleTableView>
    <wo:conditional condition = "$affichageBoutons">
    <wo:AjaxUpdateContainer id = "$buttonsContainerId">
      <wo:CktlSubmitButton type = "add" action = "$ajouterAction" text = "$session.localizer.application.boutonAjouter"
      	disabled = "$boutonsActifs" />
      <wo:CktlSubmitButton type = "edit" action = "$modifierAction" text = "$session.localizer.application.boutonModifier"
      	disabled = "$boutonsModifActifs" />
      <wo:CktlAjaxButton type = "delete" action = "$deleteAction" text = "$session.localizer.application.boutonSupprimer"
      	updateContainerID = "$tableViewId" onClickBefore = "$onClickBefore" disabled = "$boutonsModifActifs" />
      	</wo:AjaxUpdateContainer>
    </wo:conditional>
  
</wo:form>